.SumoSelect>.CaptionCont>span.placeholder {color: #9d9b9b !important;}
.SumoSelect.open>.optWrapper {top: 52px !important;width: 100% !important;}
.white-content .form-control { height: 50px; }
.SumoSelect { width: 100%; }
.SumoSelect>.CaptionCont { height: 50px; border-radius: 0.4285rem; width: 100%; }
.SumoSelect>.CaptionCont>span.placeholder { color: #9d9b9b !important; font-size: 12px; padding-top: 10px; padding-left: 10px; }
.SumoSelect .select-all { padding: 8px 15px 32px 35px; }
textarea.form-control { display: block !important; width: 100% !important; background-color: transparent !important; background-clip: padding-box !important; border: 1px solid #8e929d !important; border-radius: 0.4285rem !important; width: 100% !important; height: 160px !important; }
#eventForm .custom-file-input,#dataForm .custom-file-input {position: relative;z-index: 2;width: 100%;height: calc(1.5em + 0.75rem + 2px);margin-top: 5px; opacity: 0;}
img.imageThumb {height: 65px;cursor: pointer;}
span.pip {display: inline-block;margin: 10px 11px 5px 0;text-align: center;height: auto;float: left;position: relative;}
span.remove{display: block;color: #ff1717;position: absolute;right: 58px;top: -8px;cursor:pointer;}
span#closeImg{position: relative;top: -45px;left: -15px;color: red;}
#eventForm .custom-file-label {width: auto !important;left: 7px !important;font-size: 13px !important;height: calc(1.9em + 0.95rem + 8px) !important;padding: 0.785rem 1.2rem !important;box-shadow: none;/*background: white;*/border: 1px solid rgb(142 146 157);font-weight: 400;}
#eventForm .custom-file-label::after {position: absolute;top: 0;right: 0;bottom: 0;z-index: 3;display: block;height: calc(1.5em + 0.75rem);padding: 0.375rem 0.75rem;line-height: 1.7;color: #495057;content: "Browse";background-color: #e9ecef;border-left: inherit;border-radius: 0 0.25rem 0.25rem 0;}
#eventForm .custom-file-label::after {height: calc(0.75rem + 2.1rem) !important;padding: 0.75rem 1.65rem 1.45rem 1.65rem !important;}
.error{font-size:12px !important;color:red !important;}
.SumoSelect>.CaptionCont>span{ color: #000 !important; padding-top: 8px !important; padding-left: 8px !important; }
#ui-datepicker-div{ width: 290px !important; top: 128.094px !important; }
#myTable a{color:#045!important;}
#myTable a:hover{color:#e14eca!important;}
.pull-right-add{ float: right;position: absolute;right: 12px;top: 8px; }
.pull-right-add .tim-icons { top: -1px !important;font-size: 9px;padding: 1px;font-weight: 900; }
.add-btn{ font-size:12px; }
#searchBtn{ padding: 11px 13px 11px 13px;border-radius: 100%;cursor:pointer !important;background-color: #3598db;border-color: #3598db;color: #ffffff;height: 42px;margin-top: 3px;margin-left: 5px; }
#clearBtn{ padding: 11px 13px 11px 13px;border-radius: 100%;cursor: pointer !important; background-color: #ffc107;border-color: #ffc107;color: #000;height: 42px;margin-top: 3px;margin-left: 2px; }
.action-btns a{ color: #6893bf !important; }
.white-content .table>thead>tr>th, .white-content .table button.btn-neutral.btn-link, .white-content .table>tbody>tr>td{ color: #000 !important; }
.tab-badge.badge-success{ color: #fff !important;background-color: #28a745 !important;padding: 0.25rem 1rem !important; }
.tab-badge.badge-warning{ color: #212529 !important; background-color: #ffc107 !important; padding: 0.25rem 1rem !important; }
.tab-badge.badge-danger { color: #fff !important; background-color: #dc3545 !important; padding: 0.25rem 1rem !important; }
nav .pagination { margin-left: 10px !important;margin-bottom: 50px !important; }
nav .pagination .page-link { padding: 10px 15px !important }
.page-item.active .page-link { background-color: #6893bf !important;border-color: #6893bf !important; }
#memberForm .custom-file-input {position: relative;z-index: 2;width: 100%;height: calc(1.5em + 0.75rem + 2px);margin-top: 5px; opacity: 0;}
#memberForm .custom-file-label::after {position: absolute;top: 0;right: 0;bottom: 0;z-index: 3;display: block;height: calc(1.5em + 0.75rem);padding: 0.375rem 0.75rem;line-height: 1.5;color: #495057;content: "Browse";background-color: #e9ecef;border-left: inherit;border-radius: 0 0.25rem 0.25rem 0;}
#memberForm .custom-file-label::after {height: calc(1.9em + 1.2rem) !important;padding: 0.75rem 1.35rem !important;}
#memberForm .custom-file-label {width: 96% !important;left:22px !important;font-size: 13px !important;height: calc(1.9em + 0.95rem + 6px) !important;padding: 0.785rem 1.2rem !important;box-shadow: none;/*background: white;*/border: 1px solid rgb(206 212 218);font-weight: 400;margin-left: -7px;}
#member_description_div #cke_description #cke_1_contents { height: 400px !important; }